Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1344116 - Rebase imgbased
Summary: Rebase imgbased
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: imgbased
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.0.1
: 4.0.0
Assignee: Ryan Barry
QA Contact: Ying Cui
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-08 19:31 UTC by Fabian Deutsch
Modified: 2016-08-23 21:12 UTC (History)
4 users (show)

Fixed In Version: imgbased-0.8.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 21:12:23 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1688 0 normal SHIPPED_LIVE redhat-release-virtualization-host bug fix and enhancement update for RHV 4.0 2016-08-24 00:37:04 UTC

Description Fabian Deutsch 2016-06-08 19:31:41 UTC
Description of problem:
Rebase tracker

Comment 1 Ryan Barry 2016-07-07 23:06:26 UTC
Ying, can you please qa_ack this?

Comment 2 Ying Cui 2016-08-01 08:41:39 UTC
Ryan, could you provide the git rebase command you used for this bug, or which bugs are included by this rebase?

Comment 3 Ryan Barry 2016-08-01 12:28:26 UTC
The command was "git checkout ovirt-4.0 && git rebase master"

I don't actually know that there's a good way to verify this from a QE perspective, unfortunately.

Comment 4 Ying Cui 2016-08-11 09:33:41 UTC
(In reply to Ryan Barry from comment #3)
> The command was "git checkout ovirt-4.0 && git rebase master"
> 
> I don't actually know that there's a good way to verify this from a QE
> perspective, unfortunately.

Yes, to verify this bug, here need to provide which commit we need to rebase or detail bugs list. OR strict check all commits one by one.

So I would like to let devel do bug verification to make sure all expected commits are rebased correct.

Comment 5 Fabian Deutsch 2016-08-11 10:39:42 UTC
Moving to VERIFIED because we did the rebase.

Comment 8 errata-xmlrpc 2016-08-23 21:12:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1688.html


Note You need to log in before you can comment on or make changes to this bug.